compte_tours
{
  type=angular
  x=402
  y=57
  ; Size
  height=262
  width=474
  var=rpm
  min_angle=90
  max_angle=0
  pivot_x=0
  pivot_y=0
  keep_aspect=0
}
reservoir
{
  type=angular
  x=252.5
  width=24
  height=24
  image=textures/barrette.tga
  var=fuel
  factor=1
  min_angle=180
  max_angle=0
  pivot_x=1800
  keep_aspect=0
}
temp
{
  type=angular
  x=119
  width=24
  height=24
  image=textures/barrette.tga
  var=odometer
  factor=1
  min_angle=180
  max_angle=0
  pivot_x=1800
  keep_aspect=0
}
compte_tours_int
{
  type=angular
  x=-0.0100
  ; y=0.2388
  y=0.2358
  z=1.1108
  xa=0
  is3d=1
  width=0.374
  height=0.191
  var=rpm
  min_angle=90
  max_angle=0
  pivot_x=500
  pivot_y=0
  keep_aspect=0
}
reservoir_int
{
  type=angular
  x=0.1095
  xa=0
  z=1.1104
  is3d=1
  width=0.016
  height=0.016
  image=textures/barrette.tga
  var=fuel
  factor=1
  min_angle=180
  max_angle=0
  pivot_x=1800
  keep_aspect=0
}
temp_int
{
  type=angular
  x=0.2145
  width=0.016
  height=0.016
  xa=0
  z=1.1104
  is3d=1
  image=textures/barrette.tga
  var=odometer
  factor=1
  min_angle=180
  max_angle=0
  pivot_x=1800
  keep_aspect=0
}
views
{
  view0
  {
    name=outside
    elt0
    {
      type=static
      x=400
      y=65
      z=0
      width=800
      height=400
      image=textures/compteur_bvm.tga
      keep_aspect=0
    }
    elt1~compte_tours
    {
      image=rpm/0.tga
      min_value=0
      max_value=1
    }
    elt2~compte_tours
    {
      image=rpm/3.tga
      min_value=500
      max_value=501
    }
    elt3~compte_tours
    {
      image=rpm/4.tga
      min_value=750
      max_value=751
    }
    elt4~compte_tours
    {
      image=rpm/5.tga
      min_value=1000
      max_value=1001
    }
    elt5~compte_tours
    {
      image=rpm/6.tga
      min_value=1250
      max_value=1251
    }
    elt6~compte_tours
    {
      image=rpm/7.tga
      min_value=1500
      max_value=1501
    }
    elt7
    {
      type=angular
      x=210
      y=19
      z=0
      width=478
      height=264
      var=rpm
      min_value=-1
      max_value=0
      min_angle=-179.9
      max_angle=-180
      image=rpm/chiffres_essence.tga
      keep_aspect=0
    }
    elt8~compte_tours
    {
      image=rpm/8.tga
      min_value=1750
      max_value=1751
    }
    elt9~compte_tours
    {
      image=rpm/9.tga
      min_value=2000
      max_value=2001
    }
    elt10~compte_tours
    {
      image=rpm/10.tga
      min_value=2250
      max_value=2251
    }
    elt11~compte_tours
    {
      image=rpm/11.tga
      min_value=2500
      max_value=2501
    }
    elt12~compte_tours
    {
      image=rpm/12.tga
      min_value=2750
      max_value=2751
    }
    elt13~compte_tours
    {
      image=rpm/13.tga
      min_value=3000
      max_value=3001
    }
    elt14~compte_tours
    {
      image=rpm/14.tga
      min_value=3250
      max_value=3251
    }
    elt15~compte_tours
    {
      image=rpm/15.tga
      min_value=3500
      max_value=3501
    }
    elt16~compte_tours
    {
      image=rpm/16.tga
      min_value=3750
      max_value=3751
    }
    elt17~compte_tours
    {
      image=rpm/17.tga
      var=rpm
      min_value=4000
      max_value=4001
    }
    elt18~compte_tours
    {
      image=rpm/18.tga
      var=rpm
      min_value=4250
      max_value=4251
    }
    elt19~compte_tours
    {
      image=rpm/19.tga
      var=rpm
      min_value=4500
      max_value=4501
    }
    elt20~compte_tours
    {
      image=rpm/20.tga
      var=rpm
      min_value=4750
      max_value=4751
    }
    elt21~compte_tours
    {
      image=rpm/21.tga
      var=rpm
      min_value=5000
      max_value=5001
    }
    elt22~compte_tours
    {
      image=rpm/22.tga
      var=rpm
      min_value=5250
      max_value=5251
    }
    elt23~compte_tours
    {
      image=rpm/23.tga
      var=rpm
      min_value=5500
      max_value=5501
    }
    elt24~compte_tours
    {
      image=rpm/24.tga
      var=rpm
      min_value=5750
      max_value=5751
    }
    elt25~compte_tours
    {
      image=rpm/25.tga
      var=rpm
      min_value=6000
      max_value=6001
    }
    elt26~compte_tours
    {
      image=rpm/26.tga
      var=rpm
      min_value=6250
      max_value=6251
    }
    elt27~compte_tours
    {
      image=rpm/27.tga
      var=rpm
      min_value=6500
      max_value=6501
    }
    elt28~compte_tours
    {
      image=rpm/28.tga
      var=rpm
      min_value=6750
      max_value=6751
    }
    elt29~compte_tours
    {
      image=rpm/29.tga
      var=rpm
      min_value=7000
      max_value=7001
    }
    elt30~compte_tours
    {
      image=rpm/diesel.tga
      var=rpm
      min_value=0
      max_value=1
      width=0
    }
    ;
    ;
    ;
    ;
    ;							COMPTEUR VITESSE
    ;
    ;
    ;
    ;
    elt31
    {
      type=digital
      x=363.2
      y=20
      image=textures/digit2.tga
      src_char_wid=79.1
      src_char_hgt=143
      src_char_x0=0
      src_char_y0=0
      char_wid=21.85
      char_hgt=35.65
      char_dx=21.85
      var=velocity
      digits=3
      sample_hold=750
      max=399
      factor=03.72
      keep_aspect=0
    }
    elt32
    {
      type=time
      x=38
      y=69
      var=besttime
    }
    elt33
    {
      type=digital
      x=262
      y=38
      z=0
      image=textures/esp.tga
      var=tc_active
      factor=1
      min_value=1
      max_value=0
      char_hgt=24
      char_wid=24
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=64
      src_char_hgt=64
      keep_aspect=0
    }
    elt34
    {
      type=digital
      x=125
      y=13
      image=textures/odb.tga
      src_char_wid=52.3
      src_char_hgt=90
      src_char_x0=0
      src_char_y0=0
      char_wid=8
      char_hgt=14
      char_dx=8
      var=fuel_inst_consumption
      digits=4
      sample_hold=1000
      factor=9.5
      max=999
      keep_aspect=0
    }
    elt35
    {
      type=digital
      x=360
      y=3
      z=0
      image=textures/f_m.tga
      var=handbrakes
      factor=1
      min_value=1
      max_value=0
      char_hgt=14
      char_wid=14
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=256
      src_char_hgt=256
      keep_aspect=0
    }
    elt36
    {
      type=digital
      x=330
      y=19.8
      z=0
      image=textures/cl_d.tga
      var=indicator_right
      factor=1
      min_value=1
      max_value=0
      char_hgt=13
      char_wid=26
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=00
      keep_aspect=0
    }
    elt37
    {
      type=digital
      x=285
      y=19.8
      z=0
      image=textures/cl_g.tga
      var=indicator_left
      factor=1
      min_value=1
      max_value=0
      char_hgt=13
      char_wid=26
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=00
      keep_aspect=0
    }
    elt38
    {
      type=digital
      x=185
      y=42.4
      z=0
      image=textures/phares_t.tga
      var=lights
      factor=1
      min_value=1
      max_value=0
      char_hgt=16
      char_wid=32
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=00
      keep_aspect=0
    }
    elt39
    {
      type=digital
      x=150
      y=43.4
      z=0
      image=textures/pos_t.tga
      var=lights
      factor=1
      min_value=1
      max_value=0
      char_hgt=13
      char_wid=30
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=00
      keep_aspect=0
    }
    elt40~reservoir
    {
      y=14
      min_value=9.99
      max_value=10
    }
    elt41~reservoir
    {
      y=20.5
      min_value=19.99
      max_value=20
    }
    elt42~reservoir
    {
      y=27
      min_value=29.99
      max_value=30
    }
    elt43~reservoir
    {
      y=33.5
      min_value=39.99
      max_value=40
    }
    elt44~reservoir
    {
      y=40
      min_value=49.99
      max_value=50
    }
    elt45~reservoir
    {
      y=46.5
      min_value=59.99
      max_value=60
    }
    elt46~reservoir
    {
      y=53
      min_value=69.99
      max_value=70
    }
    elt47~temp
    {
      y=7.5
      min_value=-1
      max_value=-0.099
    }
    elt48~temp
    {
      y=14
      max_value=3000
      min_value=2999.99
    }
    elt49~temp
    {
      y=20.5
      max_value=5000
      min_value=4999.99
    }
    elt50~temp
    {
      y=27
      max_value=8000
      min_value=7999.99
    }
    elt51~temp
    {
      y=33.5
      max_value=14000
      min_value=13999.99
    }
    elt52
    {
      y=-3
      x=358
      var=rpm
      type=digital
      max_value=199.99
      min_value=200.00
      image=textures/batterie.tga
      src_char_wid=32
      src_char_hgt=32
      src_char_x0=0
      src_char_y0=0
      char_wid=25
      char_hgt=25
      char_dx=18
      digits=1
      keep_aspect=0
    }
    elt53
    {
      ;Drive
      type=linear
      width=0
      height=20
      image=textures/cadre.tga
      var=gear
      min_value=0
      max_value=8
      min_offset=0
      max_offset=-100
      orientation=1
      x=341.75
      y=35.75
      map=courbes/gears.crv
    }
    elt54
    {
      type=digital
      x=540
      y=30
      image=textures/digit_clock.tga
      src_char_wid=100.1 ;41.3
      src_char_hgt=143 ;52
      src_char_x0=0
      src_char_y0=0
      char_wid=12
      char_hgt=28
      char_dx=12
      var=time_of_day
      format=time_of_day
      digits=1
      keep_aspect=0
    }
    elt55
    {
      type=digital
      x=565
      y=30
      image=textures/digit_secondes.tga
      src_char_wid=100.1 ;41.3
      src_char_hgt=143 ;52
      src_char_x0=0
      src_char_y0=0
      char_wid=12
      char_hgt=28
      char_dx=12
      digits=1
      min=0
      max=1
      flash_duration=1000
      var=time_of_day
      factor=60
    }
    elt56
    {
      type=digital
      x=336.6
      y=9.5
      image=textures/digitgears.tga
      src_char_wid=46.5
      src_char_hgt=64
      src_char_x0=0
      src_char_y0=0
      char_wid=0
      char_hgt=7.68
      char_dx=6.4
      var=gear
      digits=1
      sample_hold=0
      keep_aspect=0
    }
    elt57
    {
      type=angular
      x=400
      y=65
      z=0
      width=800
      height=400
      image=textures/tirets.tga
      var=velocity
      min_value=8.31
      max_value=8.33
      min_angle=0
      max_angle=90
      pivot_x=200
      pivot_y=200
    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=digital
      x=0.0045
      y=0.2090
      z=1.1100
      xa=0
      is3d=1
      image=textures/digit2.tga
      src_char_wid=79.2
      src_char_hgt=143
      src_char_x0=0
      src_char_y0=0
      ; char_wid=0.019
      char_wid=0.0
      char_hgt=0.031
      char_dx=0.019
      var=velocity
      digits=3
      sample_hold=750
      max=399
      factor=3.72
      keep_aspect=0
    }
    elt1~compte_tours_int
    {
      image=rpm/0.tga
      min_value=0
      max_value=1
    }
    elt2~compte_tours_int
    {
      image=rpm/3.tga
      min_value=500
      max_value=501
    }
    elt3~compte_tours_int
    {
      image=rpm/4.tga
      min_value=750
      max_value=751
    }
    elt4~compte_tours_int
    {
      image=rpm/5.tga
      min_value=1000
      max_value=1001
    }
    elt5~compte_tours_int
    {
      image=rpm/6.tga
      min_value=1250
      max_value=1251
    }
    elt6
    {
      type=angular
      x=0.1415
      y=0.2085
      z=1.1108
      xa=0
      is3d=1
      width=0.374
      height=0.191
      var=rpm
      min_value=-1
      max_value=0
      min_angle=-179.9
      max_angle=-180
      image=rpm/chiffres_essence.tga
      keep_aspect=0
      type=angular
    }
    elt7~compte_tours_int
    {
      image=rpm/7.tga
      min_value=1500
      max_value=1501
    }
    elt8~compte_tours_int
    {
      image=rpm/8.tga
      min_value=1750
      max_value=1751
    }
    elt9~compte_tours_int
    {
      image=rpm/9.tga
      min_value=2000
      max_value=2001
    }
    elt10~compte_tours_int
    {
      image=rpm/10.tga
      min_value=2250
      max_value=2251
    }
    elt11~compte_tours_int
    {
      image=rpm/11.tga
      min_value=2500
      max_value=2501
    }
    elt12~compte_tours_int
    {
      image=rpm/12.tga
      min_value=2750
      max_value=2751
    }
    elt13~compte_tours_int
    {
      image=rpm/13.tga
      min_value=3000
      max_value=3001
    }
    elt14~compte_tours_int
    {
      image=rpm/14.tga
      min_value=3250
      max_value=3251
    }
    elt15~compte_tours_int
    {
      image=rpm/15.tga
      min_value=3500
      max_value=3501
    }
    elt16~compte_tours_int
    {
      image=rpm/16.tga
      var=rpm
      min_value=3750
      max_value=3751
    }
    elt17~compte_tours_int
    {
      image=rpm/17.tga
      var=rpm
      min_value=4000
      max_value=4001
    }
    elt18~compte_tours_int
    {
      image=rpm/18.tga
      var=rpm
      min_value=4250
      max_value=4251
    }
    elt19~compte_tours_int
    {
      image=rpm/19.tga
      var=rpm
      min_value=4500
      max_value=4501
    }
    elt20~compte_tours_int
    {
      image=rpm/20.tga
      var=rpm
      min_value=4750
      max_value=4751
    }
    elt21~compte_tours_int
    {
      image=rpm/21.tga
      var=rpm
      min_value=5000
      max_value=5001
    }
    elt22~compte_tours_int
    {
      image=rpm/22.tga
      var=rpm
      min_value=5250
      max_value=5251
    }
    elt23~compte_tours_int
    {
      image=rpm/23.tga
      var=rpm
      min_value=5500
      max_value=5501
    }
    elt24~compte_tours_int
    {
      image=rpm/24.tga
      var=rpm
      min_value=5750
      max_value=5751
    }
    elt25~compte_tours_int
    {
      image=rpm/25.tga
      var=rpm
      min_value=6000
      max_value=6001
    }
    elt26~compte_tours_int
    {
      image=rpm/26.tga
      var=rpm
      min_value=6250
      max_value=6251
    }
    elt27~compte_tours_int
    {
      image=rpm/diesel.tga
      var=rpm
      ;width=0
      min_value=0
      max_value=1
      width=0
    }
    elt28~reservoir_int
    {
      y=0.207
      min_value=9.99
      max_value=10
    }
    elt29~reservoir_int
    {
      y=0.211
      min_value=19.99
      max_value=20
    }
    elt30~reservoir_int
    {
      y=0.215
      min_value=29.99
      max_value=30
    }
    elt31~reservoir_int
    {
      y=0.219
      min_value=39.99
      max_value=40
    }
    elt32~reservoir_int
    {
      y=0.223
      min_value=49.99
      max_value=50
    }
    elt33~reservoir_int
    {
      y=0.227
      min_value=59.99
      max_value=60
    }
    elt34~reservoir_int
    {
      y=0.231
      min_value=69.99
      max_value=70
    }
    elt35~temp_int
    {
      y=0.203
      min_value=-1
      max_value=-0.099
    }
    elt36~temp_int
    {
      y=0.207
      max_value=3000
      min_value=2999.99
    }
    elt37~temp_int
    {
      y=0.211
      max_value=5000
      min_value=4999.99
    }
    elt38~temp_int
    {
      y=0.215
      max_value=8000
      min_value=7999.99
    }
    elt39~temp_int
    {
      y=0.219
      max_value=14000
      min_value=13999.99
    }
    elt40
    {
      type=digital
      x=0.087
      y=0.250
      z=1.1130
      xa=18
      is3d=1
      image=textures/esp.tga
      var=tc_active
      factor=1
      min_value=1
      max_value=0
      char_hgt=0.0155
      char_wid=0.0155
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=64
      src_char_hgt=64
      keep_aspect=0
      sample_hold=75
    }
    elt41
    {
      type=digital
      x=0.039
      y=0.2035
      z=1.1100
      xa=0
      is3d=1
      image=textures/digitgears.tga
      src_char_wid=46.5
      src_char_hgt=64
      src_char_x0=0
      src_char_y0=0
      char_wid=0.004
      ;0.004
      char_hgt=0.00
      ;0.005
      char_dx=0 .005
      ;0.005
      var=gear
      digits=1
      sample_hold=0
      keep_aspect=0
    }
    elt42
    {
      type=digital
      x=0.2045
      y=0.2060
      z=1.1108
      xa=0
      is3d=1
      image=textures/odb.tga
      src_char_wid=52.3
      src_char_hgt=90
      src_char_x=0
      src_char_y=0
      char_wid=0.0070
      char_hgt=0.0098
      char_dx=0.0070
      digits=4
      max=999
      var=fuel_inst_consumption
      factor=9.8
      sample_hold=1000
    }
    elt43~compte_tours_int
    {
      image=rpm/27.tga
      var=rpm
      min_value=6500
      max_value=6501
    }
    elt44~compte_tours_int
    {
      image=rpm/28.tga
      var=rpm
      min_value=6750
      max_value=6751
    }
    elt45~compte_tours_int
    {
      image=rpm/29.tga
      var=rpm
      min_value=7000
      max_value=7001
    }
    elt46
    {
      type=digital
      x=-0.130
      y=0.221
      z=1.111
      xa=0
      is3d=1
      image=textures/digit_clock.tga
      src_char_wid=100.1
      src_char_hgt=143
      src_char_x0=0
      src_char_y0=0
      char_wid=0.0087
      char_hgt=0.0168
      char_dx=0.0087
      var=time_of_day
      format=time_of_day
      digits=1
      keep_aspect=0
    }
    elt47
    {
      type=digital
      x=-0.1500
      y=0.221
      z=1.111
      xa=0
      is3d=1
      image=textures/digit_secondes.tga
      src_char_wid=100.1
      src_char_hgt=143
      src_char_x0=0
      src_char_y0=0
      char_wid=0.0090
      char_hgt=0.0168
      char_dx=0.0096
      digits=1
      min=0
      max=1
      flash_duration=1000
      var=time_of_day
      factor=60
    }
    elt48
    {
      type=angular
      x=-0.01
      y=0.247
      z=1.1108
      is3d=1
      xa=0
      ; width=0.64
      width=0.00
      height=0.32
      image=textures/tirets.tga
      var=velocity
      min_value=8.31
      max_value=8.33
      min_angle=0
      max_angle=90
      pivot_x=200
      pivot_y=200
    }
    elt49
    {
      type=digital
      x=0.1700
      y=0.2310
      z=1.11
      is3d=1
      xa=0
      image=textures/pos_t.tga
      var=lights
      factor=1
      min_value=1
      max_value=0
      char_hgt=0.00891
      char_wid=0.0178
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=00
      keep_aspect=0
    }
    elt50
    {
      type=digital
      x=0.1390
      y=0.2295
      z=1.11
      is3d=1
      xa=0
      image=textures/phares_t.tga
      var=lights
      factor=1
      min_value=1
      max_value=0
      char_hgt=0.0119
      char_wid=0.0236
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=00
      keep_aspect=0
    }
  }
}
